CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: megthebest con ben 6 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: carotix con ben 25 Thanks ricevuti negli ultimi sette giorni
Utente del mese: carotix con ben 72 Thanks ricevuti nell'ultimo mese

NEWS DAL BLOG:
Visualizzazione dei risultati da 1 a 1 su 1
Discussione:

Installare vecchie versioni di app su IOS 5.1.1

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Androidiano VIP


    Registrato dal
    Dec 2012
    LocalitÓ
    Roma
    Messaggi
    2,927
    Smartphone
    Galaxy Note 4 N910C

    Ringraziamenti
    116
    Ringraziato 513 volte in 500 Posts
    Predefinito

    Installare vecchie versioni di app su IOS 5.1.1

    Salve a tutti raga,un mio amico si ritrova un Ipad di prima generazione con IOS 5.1.1
    Ovviamente ora come ora molte app sullo store apple non sono piu compatibili!
    Come fare per installare vecchie versioni delle app non piu compatibili?
    Su Android basta cercare le apk e installarle manualmente senza problemi,ma su IOS come si puo fare?
    A disposizione ho solo un pc windows con windows 10,senza neanche itunes installato (volendo lo installo senza problemi se serve)........non ho altri dispositivi apple.
    Finalmente preso Note 4 ad un prezzo accettabile.
    Ma il primo amore non si scorda mai
    MOTOROLA D470

    Se ti sono stato d'aiuto,c'Ŕ il tastino "Thanks" per ringraziare

  2.  

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy